[LocalizedFileNames]
u0009p1.ftex=@u0009p1.ftex,0
u0177p3.ftex=@u0177p3.ftex,0
referee_3.ftex=@referee_3.ftex,0
referee_2.ftex=@referee_2.ftex,0
referee_1.ftex=@referee_1.ftex,0
referee_5.ftex=@referee_5.ftex,0
referee_4.ftex=@referee_4.ftex,0
referee_5_srm.ftex=@referee_5_srm.ftex,0
referee_4_srm.ftex=@referee_4_srm.ftex,0
referee_3_srm.ftex=@referee_3_srm.ftex,0
referee_2_srm.ftex=@referee_2_srm.ftex,0
referee_1_srm.ftex=@referee_1_srm.ftex,0
